ul#css3menu0{
	margin:0 0%;list-style:none;padding:0 0%;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1.24%;}
ul#css3menu0 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;width:16%;}
ul#css3menu0 li.toplast{
	width:20%;}
body:first-of-type ul#css3menu0{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu0>li{
	display:table-cell;float:none;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 10px Arial,Helvetica,sans-serif;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu0 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:15px 10px;}
ul#css3menu0 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu0 > li.switch:hover:before{
	background:#000000;-moz-box-shadow:0 8px #000000, 0 16px #000000;-webkit-box-shadow:0 8px #000000, 0 16px #000000;box-shadow:0 8px #000000, 0 16px #000000;}
.c3m-switch-input{
	display:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu0>li>a{
	padding:15px 10px;}
ul#css3menu0 li.topmenu>a{
	background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:15px 10px;color:#ffffff;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu > a.pressed{
	background-color:#ffffff;color:#000000;}
ul#css3menu0 li.toplast>a{
	background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:15px 10px;color:#ffffff;}
ul#css3menu0 li.toplast:hover>a,ul#css3menu0 li.toplast > a.pressed{
	background-color:#ffffff;color:#000000;}
ul#css3menu0>li:nth-of-type(1){width:11%}ul#css3menu0>li:nth-of-type(2){width:15%}ul#css3menu0>li:nth-of-type(3){width:15%}ul#css3menu0>li:nth-of-type(4){width:11%}ul#css3menu0>li:nth-of-type(5){width:30%}ul#css3menu0>li:nth-of-type(6){width:18%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu0{display:inline-block} body:first-of-type ul#css3menu0>li{display:block;float:left !important;}}
@media only screen and (max-width:484px),only screen and (max-device-width:484px){
ul#css3menu0>li:nth-of-type(1){width:21%}ul#css3menu0>li:nth-of-type(2){width:29%}ul#css3menu0>li:nth-of-type(3){width:29%}ul#css3menu0>li:nth-of-type(4){width:21%}ul#css3menu0>li:nth-of-type(5){width:63%}ul#css3menu0>li:nth-of-type(6){width:37%}body:first-of-type ul#css3menu0{display:inline-block} body:first-of-type ul#css3menu0>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu0 > li {
		position: initial;}
	ul#css3menu0 ul .submenu,ul#css3menu0 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu0 .submenu,ul#css3menu0 ul,ul#css3menu0 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 255px) {
	ul#css3menu0 {
		width: 100%;}
	ul#css3menu0 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu0 > li.switch,.c3m-switch-input:checked + ul#css3menu0 > li + li {
		display: block;}
	ul#css3menu0 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}